Infrastructure - Task #1098

Story # 1096 (Closed): Merge all Schema into a single namespace

Modify JibX configuration files
2010-11-18 18:11 - Robert Waltz

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

Normal

Robert Waltz
d1_common_java
Sprint-2010.46
CCl-0.5

*

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2010-11-18

100%
0.00 hour

Description

History

#1 - 2010-11-19 17:36 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-11-19 18:06 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
